a:hover {color:#419639; border-color: #419639;}

ul#kn_steps_menu { height: 43px;}

ul#kn_steps_menu li {cursor: hand; cursor: pointer; position: relative; margin-left: -20px; min-width: 60px; display: block; float: left;}

ul#kn_steps_menu li a:link {text-decoration: none;}

ul#kn_steps_menu li a:visited{text-decoration: none;}

ul#kn_steps_menu li a:hover {text-decoration: none;}

ul#kn_steps_menu li.top-1{ z-index: 4; }

ul#kn_steps_menu li.top-2{ z-index: 3; }

ul#kn_steps_menu li.top-3{ z-index: 2; }

ul#kn_steps_menu li.top-4{ z-index: 1; }

ul#kn_steps_menu li.first {margin-left: 0px;}

ul#kn_steps_menu li span.arrow_step, ul#kn_steps_menu li span.center_step, ul#kn_steps_menu li span.right { float:left; }

ul#kn_steps_menu li span.arrow_step { width: 56px; height: 43px; background: url("../img/kn/steps_bg_left.png"); }

ul#kn_steps_menu li span.center_step { height: 43px; background: url("../img/kn/steps_bg_center.png") repeat-x; padding-left: 35px; padding-right: 17px; }

ul#kn_steps_menu li.first span.center_step { -moz-border-radius-bottomleft: 3px; -moz-border-radius-topleft: 3px; border-top-left-radius: 3px; border-bottom-left-radius: 3px; }

ul#kn_steps_menu li span.center_step span.number {position: relative; width: 25px; height: 43px; background: url("../img/kn/steps_bg_window.png") no-repeat; float: left;}

ul#kn_steps_menu li span.center_step span.about_step { margin-left: 6px; float: left; display: table; position: relative;}

ul#kn_steps_menu li span.center_step span.about_step p{display:table-cell; padding:0; margin:0; vertical-align: middle; height: 43px; font-size: 12px; color:#353535; max-width: 155px; line-height: 1.3;}

ul#kn_steps_menu li a:hover span.center_step span.about_step p{text-decoration: underline;}

ul#kn_steps_menu li span.center_step span.number span.num_step { right: 1px; position: absolute; height: 43px; width: 25px; line-height: 43px; text-align: center; font-size: 18px; font-weight: bold; color: #fff; font-style: italic; z-index: 2;  }

ul#kn_steps_menu li span.center_step span.number span.shadow { right: 0px; top: 1px;  position: absolute; height: 43px; width: 25px; line-height: 43px; text-align: center; font-size: 18px; font-weight: bold; color: #888888; font-style: italic;  z-index: 1; }

ul#kn_steps_menu li.first span.center_step { padding-left: 13px; }

ul#kn_steps_menu li span.arrow_step { width:15px; background: url("../img/kn/steps_bg_right.png") no-repeat; }

ul#kn_steps_menu li.end span.arrow_step { width: 5px; height: 43px; background: url("../img/kn/steps_bg_right_finish.png"); }

ul#kn_steps_menu li.begin span.center_step span.number, ul#kn_steps_menu li.begin span.arrow_step, ul#kn_steps_menu li.begin span.center_step, ul#kn_steps_menu li.begin span.right { background-position: 0 -43px; }

ul#kn_steps_menu li.begin span.center_step span.about_step p, ul#kn_steps_menu li.finish span.center_step span.about_step p {color: #fff}

ul#kn_steps_menu li.begin span.center_step span.number span.shadow { color:#31732e; }

ul#kn_steps_menu li.finish span.center_step span.number span.shadow { color:#888888; }

ul#kn_steps_menu li.finish span.center_step span.number, ul#kn_steps_menu li.finish span.arrow_step, ul#kn_steps_menu li.finish span.center_step, ul#kn_steps_menu li.finish span.right { background-position: 0 -86px; }